local fn = _gn(0x710286BC5EF4D6E1)
--- Gets the current time of the cutscene.
-- ```
-- NativeDB Introduced: v3258
-- ```
-- @return Returns the current play time of the cutscene in milliseconds.
function Global.GetCutscenePlayTime()
	return _in2(fn, _ri)
end
